html {
    scroll-behavior: smooth;
}

.main-img {
    height: auto;
    width: 100%;
    margin-top: 7vh;
}

.card:hover {
    transform: translateY(-10px);
}

.card {
    width: 25%;
    min-width: 400px;
    max-width: 800px;
    height: auto;
    background-color: rgb(224, 224, 224);
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    align-items: center;
    padding: 1rem;
    padding-bottom: 10rem;
    gap: 3rem;
    border: 0.15625rem solid grey;
    transition: 0.2s ease-in-out;
}

.card img {
    width: 100%;
    border-radius: 30px;
    border: 0.15625rem solid grey;
}

.card p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    color: black;
    text-align: justify;
}

.card h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: bold;
    color: black;
    text-align: center;
}

.grow-card-2 {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
    flex-grow: 0.5;
    background-color: red;
    gap: 2rem;
    padding-bottom: 10rem;
}

.grow-card-2 .grow-h2 {
    margin-top: 5rem;
    font-size: 2rem;
}

.grow-card p {
    margin-top: 2.5rem;
}

.cards {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.card2 {
    width: 30vw;
    min-width: 400px;
    border-radius: 20px;
    border: 0.15625rem solid grey;
    display: flex;
    justify-content: center;
}

.card2-grow {
    width: 100%;
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}


.p-box {
    background-color: rgb(224, 224, 224);
    width: 30vw;
    min-width: 400px;
    height: auto;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-align: center;
    border-radius: 40px;
    border: 0.15625rem solid grey;
}